package com.fourdage.dingding.service;

import java.util.List;

import com.fourdage.base.service.IBaseService;
import com.fourdage.dingding.entity.ProcessCode;

public interface IProcessCodeService extends IBaseService<ProcessCode, Integer> {
	
	public List<ProcessCode> findByRegion(String region);
	
	public ProcessCode findByProcessCode(String processCode);

	public ProcessCode findById(Integer processCodeId);

}
